Search found 13 matches

by lvthunder
Sun Sep 27, 2015 1:54 am
Forum: ZoneMinder 1.28.x
Topic: 1.28.104 API not working
Replies: 6
Views: 2778

Re: 1.28.104 API not working

Yes that is how I got it.

On another note thanks bbunge I got the API working on both of them.
by lvthunder
Fri Sep 25, 2015 11:54 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.104 API not working
Replies: 6
Views: 2778

1.28.104 API not working

I want to run the beta of zmninja so I need the API to work. I have two zm servers. One is running Ubuntu 14 and the other 15. When I go to http://localhost/zm/api/host/getVersion.json I get a file not found. When I go to http://localhost/zm/api I get this error on both of them. Warning: mkdir(): Pe...
by lvthunder
Wed Feb 25, 2015 2:57 am
Forum: ZoneMinder 1.28.x
Topic: Need help installing on Ubuntu
Replies: 4
Views: 1260

Re: Need help installing on Ubuntu

Thank you so much. I deleted all the zm* files in that folder and it worked.
by lvthunder
Wed Feb 25, 2015 12:57 am
Forum: ZoneMinder 1.28.x
Topic: Need help installing on Ubuntu
Replies: 4
Views: 1260

Re: Need help installing on Ubuntu

I did all that and when I did locate it was blank. I still get this though. Can't locate ZoneMinder/Debug.pm in @INC (you may need to install the ZoneMinder::Debug module) (@INC contains: /etc/perl /usr/local/lib/perl/5.18.2 /usr/local/share/perl/5.18.2 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/...
by lvthunder
Mon Feb 23, 2015 10:33 pm
Forum: ZoneMinder 1.28.x
Topic: Need help installing on Ubuntu
Replies: 4
Views: 1260

Need help installing on Ubuntu

I had an old version of Zoneminder (1.24 I think) and I got the bright idea of getting everything up to date. I first installed the Ubuntu upgrade 2 times bringing me to 14.04. I then tried using this from the wiki. Ubuntu Server 14.04 64-bit with Zoneminder 1.28.1 the easy way It didn't work so I u...
by lvthunder
Wed Aug 28, 2013 4:01 am
Forum: ZoneMinder 1.24.x
Topic: Upgrade ubuntu = problems
Replies: 2
Views: 1808

Re: Upgrade ubuntu = problems

It ended up being a database issue. I ended up unistalling zm and reinstalling and setting everything back up. Good news is it works again.
by lvthunder
Tue Aug 27, 2013 3:25 am
Forum: ZoneMinder 1.24.x
Topic: Upgrade ubuntu = problems
Replies: 2
Views: 1808

Upgrade ubuntu = problems

So I got the bright idea to upgrade Ubuntu since it said it was no longer supported. So when the upgrade finished ZoneMinder is broken. When I run apt-get upgrade or zmudate.pl I get this. Any ideas how to fix this. Setting up zoneminder (1.24.4-1) ... Stopping ZoneMinder: Bareword "ZM_PATH_LOGS" no...
by lvthunder
Tue May 17, 2011 3:53 pm
Forum: ZoneMinder 1.24.x
Topic: is there any ubuntu 11.04 32bits server installation guide?
Replies: 1
Views: 1438

Re: is there any ubuntu 11.04 32bits server installation gui

'apt-get install zoneminder' got me going.
by lvthunder
Sat May 07, 2011 4:07 pm
Forum: ZoneMinder 1.24.x
Topic: Release 1.24.3 preview
Replies: 93
Views: 94141

Re: Release 1.24.3 preview

mastertheknife wrote: change your configure line to use www-data instead of apache.
Thanks. That worked.
by lvthunder
Sat May 07, 2011 4:35 am
Forum: ZoneMinder 1.24.x
Topic: Release 1.24.3 preview
Replies: 93
Views: 94141

Re: Release 1.24.3 preview

./configure --with-webdir=/usr/share/zonminder --with-cgidir=/usr/share/zonminder/cgi-bin Typo?, check your paths! ./configure --with-webdir=/usr/share/zoneminder --with-cgidir=/usr/share/zoneminder/cgi-bin I tried again and noticed that a chown is complaining that it can't find apache:apache. So m...
by lvthunder
Thu May 05, 2011 4:32 am
Forum: ZoneMinder 1.24.x
Topic: Release 1.24.3 preview
Replies: 93
Views: 94141

Re: Release 1.24.3 preview

Well I screwed up my install trying to upgrade. Here's what I did. Installed Ubuntu Server 11.04 64bit (this computer is only for zm) Installed ZM from apt-get Verified it worked. It was version 1.24.2 Downloaded and extracted 1.24.3 zmpkg.pl stop Went through http://www.zoneminder.com/wiki/index.ph...
by lvthunder
Sun Apr 03, 2011 4:40 am
Forum: ZoneMinder 1.24.x
Topic: Atom based server
Replies: 2
Views: 1513

Atom based server

I have a 2-4 camera setup at a cabin in the mountains. I'm thinking of switching from a VirtualBox'ed ZM from a P4 to a Atom based server based on the SUPERMICRO MBD-X7SPE-H-D525-O Proprietary Intel Atom D525 Server Motherboard. I would post a link, but I'm too new here. Do you think this will perfo...
by lvthunder
Wed Mar 04, 2009 9:24 pm
Forum: Hardware Queries
Topic: Axis outdoor camera questions
Replies: 1
Views: 1643

Axis outdoor camera questions

I have some questions about the Axis cameras. I'm building a cabin in the mountains where it gets cold in the winter. So I'll need about 3 outdoor cameras and I'm considering getting the Axis ones. I do have some questions. I would like to go with the POE cameras so I only have to run one cable. Doe...